--
-- $Id$
--
-- Aanpassen kostensoort in verkoopinterface

DEFINE thisfile = 'AADS#54514.SQL'
DEFINE dbuser   = '^AADS'
DEFINE custid   = 'AADS'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- Voeg extra veld toe aan de freeze tabel.

ALTER TABLE aads_hv_freeze
    ADD huisbaas VARCHAR2 (100);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile